Opened 3 months ago

Closed 3 months ago

#1360 closed defect (fixed)

Fwd: Undelivered Mail Returned to Sender

Reported by: alissa@… Owned by: Rick Alfvin
Priority: tbd Milestone: ietf-108
Component: authentication Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

Forwarding since Cullen’s mail bounced.

> Begin forwarded message:
> 
> From: Cullen Jennings <fluffy@cisco.com>
> Subject: Fwd: Undelivered Mail Returned to Sender
> Date: July 20, 2020 at 11:04:07 AM EDT
> To: Alissa Cooper <alcoop@cisco.com>
> 
> 
> 
>> Begin forwarded message:
>> 
>> From: MAILER-DAEMON (Mail Delivery System)
>> Subject: Undelivered Mail Returned to Sender
>> Date: July 20, 2020 at 8:34:00 AM MDT
>> To: fluffy@iii.ca <mailto:fluffy@iii.ca>
>> 
>> This is the mail system at host smtp3.relay.iad3a.emailsrvr.com <http://smtp3.relay.iad3a.emailsrvr.com/>.
>> 
>> I'm sorry to have to inform you that your message could not
>> be delivered to one or more recipients. It's attached below.
>> 
>> For further assistance, please send mail to postmaster.
>> 
>> If you do so, please include this problem report. You can
>> delete your own text from the attached returned message.
>> 
>>                   The mail system
>> 
>> <tickets@meeting.ietf.org <mailto:tickets@meeting.ietf.org>>: host permatrac.noc.ietf.org <http://permatrac.noc.ietf.org/>[198.180.152.142] said:
>>    554 5.7.1 Service unavailable; Client host [173.203.187.86] blocked using
>>    bl.spamcop.net <http://bl.spamcop.net/>; Blocked - see
>>    https://www.spamcop.net/bl.shtml?173.203.187.86 <https://www.spamcop.net/bl.shtml?173.203.187.86> (in reply to RCPT TO
>>    command)
>> Reporting-MTA: dns; smtp3.relay.iad3a.emailsrvr.com <http://smtp3.relay.iad3a.emailsrvr.com/>
>> X-SMTP-Server-Queue-ID: AFFEC23A6A
>> X-SMTP-Server-Sender: rfc822; fluffy@iii.ca <mailto:fluffy@iii.ca>
>> Arrival-Date: Mon, 20 Jul 2020 10:33:38 -0400 (EDT)
>> 
>> Final-Recipient: rfc822; tickets@meeting.ietf.org <mailto:tickets@meeting.ietf.org>
>> Original-Recipient: rfc822;tickets@meeting.ietf.org <mailto:tickets@meeting.ietf.org>
>> Action: failed
>> Status: 5.7.1
>> Remote-MTA: dns; permatrac.noc.ietf.org <http://permatrac.noc.ietf.org/>
>> Diagnostic-Code: smtp; 554 5.7.1 Service unavailable; Client host
>>    [173.203.187.86] blocked using bl.spamcop.net <http://bl.spamcop.net/>; Blocked - see
>>    https://www.spamcop.net/bl.shtml?173.203.187.86 <https://www.spamcop.net/bl.shtml?173.203.187.86>
>> 
>> From: Cullen Jennings <fluffy@iii.ca <mailto:fluffy@iii.ca>>
>> Subject: Problem with IETF auth pages
>> Date: July 20, 2020 at 8:33:37 AM MDT
>> To: tickets@meeting.ietf.org <mailto:tickets@meeting.ietf.org>
>> 
>> 
>> 
>> I’m trying to login with meetecho and when it does redirect to datatracker for OAuth login, it can’t find the IETF server and displays something like failed to fetch authentication page 
>> 
>> 
>> 
>> 
>> 
>> 
> 

Change history (4)

comment:1 Changed 3 months ago by Rick Alfvin

Owner: changed from < default > to Rick Alfvin
Status: newaccepted

Meetecho is aware of the issue and is working to resolve it. Please be patient and try again periodically.
Thanks!

comment:2 in reply to:  2 ; Changed 3 months ago by llynch@…

Rick et al

As a data point I was able to log-in via the hackathon  url with a pass through
The data tracker login and the meetecho permissions screen

Meeting hasn’t started but all the auth steps worked for me. Note that you have to allow local cookies to get past the data tracker login.

Lucy

> On Jul 20, 2020, at 8:19 AM, IETF Tickets/NOC <tickets@meeting.ietf.org> wrote:
> 
> #1360: Fwd: Undelivered Mail Returned to Sender
> ---------------------------+-----------------------------------
>      Reporter:  alissa@…  |                Owner:  Rick Alfvin
>          Type:  request   |               Status:  accepted
>      Priority:  tbd       |            Milestone:  ietf-108
>     Component:  incoming  |           Resolution:
>      Keywords:            |  My Current Location:
> My MAC  Address:           |                My OS:
> ---------------------------+-----------------------------------
> Changes (by Rick Alfvin):
> 
> * owner:  < default > => Rick Alfvin
> * status:  new => accepted
> 
> 
> Comment:
> 
> Meetecho is aware of the issue and is working to resolve it. Please be
> patient and try again periodically.
> Thanks!
> 
> -- 
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/1360#comment:1>
> IETF Tickets/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting Tickets - NOC pages

comment:3 Changed 3 months ago by llynch@…

Component: incomingauthentication
Type: requestdefect

comment:4 Changed 3 months ago by Rick Alfvin

Resolution: fixed
Status: acceptedclosed
Note: See TracTickets for help on using tickets.